Subject: [mpls] Comment on draft-ietf-mpls-tp-ethernet-addressing

From: "Joel M. Halpern" <[email-masked]>
Date: Sat, 16 Jun 2012 15:10:05 -0400

In reviewing this document (sorry I am a day late for the WG LC end), a 
question occurred to me regarding the material in section 2.

Is there reason to believe that existing implementations will process 
received frames on pt-to-pt Ethernet links where the destination address 
is 01-00-5E-90-00-00?  If so, should that reason be mentioned (or am I 
just missing the obvious here?)  If not, is this a safe recommendation?

Otherwise, this is clear and useful.
Thank you,
Joel